Quassel IRC - Bug #1061

#954 regression
03/11/2011 03:35 PM - sOundt3ch

Status: Closed Start date: 03/11/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.7-pre 0S: Any
Description

I'm apparently having similar issues reported on #954.

I'm on Kubuntu maverick:

Linux Igl 2.6.35-27-generic-pae #48-Ubuntu SMP Tue Feb 22 21:46:58 UTC 2011 i686 GNU/Linux

Quassel: 0.7.1 (dist-aa28596) Built Sep 21 2010 19:27:42
KDE: 4.5.1
How do | get the Qit version?

Any other info | can provide, let me know.

History

#1 - 03/16/2011 01:55 PM - sOundt3ch

This is apparently solved if | add to my xorg.conf
Option "EXAOptimizeMigration" "off"
So, this is unrelated to Quassel right?

#2 - 03/16/2011 11:14 PM - johu

- Status changed from New to Closed

- Priority changed from High to Normal
- Target version deleted (0.7.2)

It seems that is a radeon driver bug see http:/bugs.gentoo.org/340483
